RubyGems Navigation menu

curses 1.4.5

A Ruby binding for curses, ncurses, and PDCurses. curses is an extension library for text UI applications. Formerly part of the Ruby standard library, [curses was removed and placed in this gem][1] with the release of Ruby 2.1.0. (see [ruby/ruby@9c5b2fd][2])

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.6 - June 05, 2024 (45 KB)
  2. 1.4.5 - April 24, 2024 (513 KB)
  3. 1.4.4 - February 02, 2022 (513 KB)
  4. 1.4.4.beta.1 - February 02, 2022 (513 KB)
  5. 1.4.3 - January 06, 2022 (512 KB)
Show all versions (54 total)

Development Dependencies (2):

bundler >= 0
rake >= 0

Owners:

Pushed by:

Authors:

  • Shugo Maeda, Eric Hodel

SHA 256 checksum:

92a27f54fb88a2179c4bd1f0ef5e7f73ba33c5995109a9ccfb80dd51801dd290

Total downloads 1,378,277

For this version 2,064

Licenses:

Ruby, BSD-2-Clause

Required Ruby Version: >= 2.6.0

Links: